=== debian/control ===
Source: prism-webapp-phpanywhere
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-phpanywhere
Architecture: all
Depends: prism
Homepage: http://phpanywhere.net
Description: PHP Anywhere WebApp for Prism
 PHP Anywhere WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
